<template>
  <view class="container">
    <text class="title"><input disabled="true" type="text" v-model="title"/></text>
    <view class="content" v-html="rawContent"></view>
  </view>
</template>

<script>
export default {
  data() {
    return {
      id: 0,
      title: '',
      rawContent: "随着社会的发展，职场竞争日益激烈，许多职场人士开始思考如何提升自我价值，以在职场中获得更好的发展。以下是一些心得体会：第一，持续学习是提升自我价值的关键。无论是专业技能的深造，还是个人素质的提升，学习永远是职场人士的重要任务。通过参加培训课程、在线学习和书籍阅读，不断充实自己，以适应快速变化的职场环境。第二，积极参与团队合作。职场不仅仅是个人的战场，团队的合作也极其重要。良好的团队合作能力不仅能提高工作效率，还能提高个人在团队中的影响力，助力职业发展。  第三，建立良好的人际关系。在职场中，人际关系的好坏往往决定了一个人的发展空间。通过参与各种社交活动，主动与同事沟通，建立良好的关系网，为自己的职业发展铺路。  第四，保持积极的态度。职场上的挑战和压力是不可避免的，保持积极的心态，有助于我们更好地应对各种困难。同时，积极的态度也能够感染周围的人，促进团队的和谐氛围。  总之，提升自我价值是一个长期的过程，需要不断地努力和反思。希望每位职场人士都能在自己的职业道路上越走越远，实现自我价值的提升。",
    }
  },
  onLoad(options) {
    this.id = options.id;
    this.title = options.title;
    this.init();
  },
  methods: {
    init() {

    }
  },
}
</script>

<style>
.container {
  padding: 16px;
  background-color: #ffffff;
}

.title {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 8px;
}

.theme {
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 16px;
  color: #555;
}

.content {
  font-size: 16px;
  line-height: 1.5;
}
</style>